QGIS Application - Feature request #16751
open jpeg images with GPS EXIF as points
2017-06-24 08:35 AM - Andrew Harvey

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 24650
Description

When you drag and drop a .jpg image into QGIS it opens it as a Raster, however if the JPEG has a GPS coordinate in its EXIF metadata
then | think QGIS should load it as a vector point at that location rather than a raster.

I've only tested this in QGIS 2.14, but | couldn't find any existing issues which address this.

PS. I'm not sure the best category, but | couldn't leave it blank.

Related issues:
Duplicates QGIS Application - Feature request # 6180: load geophoto Open 2012-08-12

History

#1 - 2017-06-24 10:45 AM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed

duplicate of #6180

this is something you can meanwhile to achieve with the photo2shape plugin, or also the tag and geotag photos ones.

#2 - 2017-07-11 01:17 PM - Jiirgen Fischer
- Duplicates Feature request #6180: load geophoto added
